#Autogenerated file by DocBuilder
#Wed May 13 05:02:47 PDT 2026
basedir=/u01/docbuilder/dita-ot-1.8.5
dita.dir=/u01/docbuilder/dita-ot-1.8.5
beta.draft=none
output.dir=/work/tmp/scratch/docbuilder/buildArea/build_2073084/out
args.filter=/work/builds/2073084/udr-release-notes.ditaval
args.input=/work/builds/2073084
args.draft=no
args.docid=UDRRN
args.rellinks=nofamily
validate=true
args.logdir=/work/tmp/scratch/docbuilder/buildArea/build_2073084/log
transtype=dita2dita
dita.temp.dir=/work/tmp/scratch/docbuilder/buildArea/build_2073084/tmp
args.canadian.copyright=false
args.input.rootmap=/work/builds/2073084/udr-release-notes\=GUID-C2484F41-A072-48C8-B94E-A2B9C2E25E8B\=13.ditamap
clean.temp=no
args.chapter.layout=BASIC
args.publication.type=acms
